<?php
require("../../config/koneksi.php");
require("../../config/function.php");
require("../../config/crud.php");
(isset($_GET['pg'])) ? $pg = $_GET['pg'] : $pg = '';
 $smt = $setting['semester'];
if ($pg == 'deskrip3') {
	 $kode = $_POST['mapel'];
     $tingkat = $_POST['level'];
     $deskrip = $_POST['deskrip'];
	  $guru = $_POST['guru'];
	 
        $exec = mysqli_query($koneksi, "INSERT INTO deskrip (idguru,tingkat,kodemap,deskripsi,ket,smt) VALUES ('$guru','$tingkat','$kode','$deskrip','KI3','$smt')");

}
if ($pg == 'edit_deskrip3') {
	 $id = $_POST['id'];
     $deskrip = $_POST['deskrip'];
        $exec = mysqli_query($koneksi, "UPDATE deskrip SET deskripsi='$deskrip' WHERE id='$id'");

}
if ($pg == 'hapus') {
	 $id = $_POST['id'];
   
        $exec = mysqli_query($koneksi, "DELETE FROM deskrip WHERE id='$id'");

}
if ($pg == 'deskrip4') {
	 $kode = $_POST['mapel'];
     $tingkat = $_POST['level'];
     $deskrip = $_POST['deskrip'];
	  $guru = $_POST['guru'];
        $exec = mysqli_query($koneksi, "INSERT INTO deskrip (idguru,tingkat,kodemap,deskripsi,ket,smt) VALUES ('$guru','$tingkat','$kode','$deskrip','KI4','$smt')");

}
if ($pg == 'edit_deskrip4') {
	 $id = $_POST['id'];
     $deskrip = $_POST['deskrip'];
        $exec = mysqli_query($koneksi, "UPDATE deskrip SET deskripsi='$deskrip' WHERE id='$id'");

}
if ($pg == 'hapus4') {
	 $id = $_POST['id'];
   
        $exec = mysqli_query($koneksi, "DELETE FROM deskrip WHERE id='$id'");

}
if ($pg == 'jumkd') {
	 $id = $_POST['id'];
     $jumkd = $_POST['jumkd'];
        $exec = mysqli_query($koneksi, "UPDATE jadwal_rapor SET jumkd='$jumkd' WHERE id='$id'");

}
